<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <androidx.core.widget.NestedScrollView
            android:layout_width="500dp"
            android:layout_height="520dp"
            android:layout_marginTop="32dp"
            android:background="#d7d7d7"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="10dp"
                android:textColor="@color/text_normal"
                tools:text="CDCDGF DFDSFSD  GDFSDFSD SSDFDSF" />

        </androidx.core.widget.NestedScrollView>

    </FrameLayout>
</layout>